Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: Fix spelling.
Forwarded: remon@traverso-daw.org

Index: traverso/src/core/InputEngine.cpp
===================================================================
--- traverso.orig/src/core/InputEngine.cpp
+++ traverso/src/core/InputEngine.cpp
@@ -194,7 +194,7 @@ InputEngine::InputEngine()
 		CommandPlugin* plug = qobject_cast<CommandPlugin*>(loader.instance());
 		if (plug) {
 			m_commandplugins.insert(plug->metaObject()->className(), plug);
-			printf("InputEngine:: Succesfully loaded plugin: %s\n", plug->metaObject()->className());
+			printf("InputEngine:: Successfully loaded plugin: %s\n", plug->metaObject()->className());
 		} else {
 			printf("InputEngine:: Plugin load failed with %s\n", QS_C(loader.errorString()));
 		}
Index: traverso/src/engine/PADriver.cpp
===================================================================
--- traverso.orig/src/engine/PADriver.cpp
+++ traverso/src/engine/PADriver.cpp
@@ -130,7 +130,7 @@ int PADriver::setup(bool capture, bool p
 		Pa_Terminate();
 		return -1;
 	} else {
-		printf("PADriver:: Succesfully initialized portaudio\n");
+		printf("PADriver:: Successfully initialized portaudio\n");
 	}
 	
 	
@@ -218,7 +218,7 @@ int PADriver::setup(bool capture, bool p
 		Pa_Terminate();
 		return -1;
 	} else {
-		printf("PADriver:: Succesfully opened portaudio stream\n");
+		printf("PADriver:: Successfully opened portaudio stream\n");
 	}
 	
 	AudioChannel* audiochannel;
@@ -264,7 +264,7 @@ int PADriver::start( )
 		Pa_Terminate();
 		return -1;
 	} else {
-		printf("PADriver:: Succesfully started portaudio stream\n");
+		printf("PADriver:: Successfully started portaudio stream\n");
 	}
 	
 	return 1;
@@ -279,7 +279,7 @@ int PADriver::stop( )
 		device->message((tr("PADriver:: PortAudio error: %1").arg(Pa_GetErrorText( err ))), AudioDevice::WARNING);
 		Pa_Terminate();
 	} else {
-		printf("PADriver:: Succesfully closed portaudio stream\n\n");
+		printf("PADriver:: Successfully closed portaudio stream\n\n");
 	}
 	
 	return 1;
Index: traverso/src/plugins/LV2/LV2Plugin.cpp
===================================================================
--- traverso.orig/src/plugins/LV2/LV2Plugin.cpp
+++ traverso/src/plugins/LV2/LV2Plugin.cpp
@@ -238,7 +238,7 @@ int LV2Plugin::create_instance()
 		printf("Failed to instantiate plugin.\n");
 		return -1;
 	} else {
-// 		printf("Succesfully instantiated plugin.\n\n");
+// 		printf("Successfully instantiated plugin.\n\n");
 	}
 	
 	return 1;
Index: traverso/src/sheetcanvas/AudioClipView.cpp
===================================================================
--- traverso.orig/src/sheetcanvas/AudioClipView.cpp
+++ traverso/src/sheetcanvas/AudioClipView.cpp
@@ -1010,7 +1010,7 @@ Command * AudioClipView::set_audio_file(
 		// but it's not the proper place to do so!!
 		m_clip->set_sheet(m_sheet);
 		
-		info().information(tr("Succesfully set AudioClip file to %1").arg(filename));
+		info().information(tr("Successfully set AudioClip file to %1").arg(filename));
 		
 		return ie().succes();
 	}
Index: traverso/src/traverso/dialogs/RestoreProjectBackupDialog.cpp
===================================================================
--- traverso.orig/src/traverso/dialogs/RestoreProjectBackupDialog.cpp
+++ traverso/src/traverso/dialogs/RestoreProjectBackupDialog.cpp
@@ -47,7 +47,7 @@ void RestoreProjectBackupDialog::accept(
 	
 	if (sucess) {
 		pm().load_project(m_projectname);
-		info().information(tr("Succesfully restored backup from %1").arg(QDateTime::fromTime_t(restoretime).toString()));
+		info().information(tr("Successfully restored backup from %1").arg(QDateTime::fromTime_t(restoretime).toString()));
 		hide();
 	}
 	
Index: traverso/resources/translations/traverso_bg.ts
===================================================================
--- traverso.orig/resources/translations/traverso_bg.ts
+++ traverso/resources/translations/traverso_bg.ts
@@ -526,7 +526,7 @@ effect after restarting Traverso!</sourc
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation>Успешно бе зададен АудиоКлип файл за %1</translation>
     </message>
 </context>
@@ -1950,7 +1950,7 @@ to restore the Project from.</source>
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -2852,7 +2852,7 @@ p, li { white-space: pre-wrap; }
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>Конвертирането завърши успешно</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_cs.ts
===================================================================
--- traverso.orig/resources/translations/traverso_cs.ts
+++ traverso/resources/translations/traverso_cs.ts
@@ -562,7 +562,7 @@ projeví až po novém spuštění Trave
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation>Soubor se zvukovou ukázkou byl úspěšně nastaven na %1</translation>
     </message>
 </context>
@@ -2027,7 +2027,7 @@ abyste z nich mohl projekt obnovit.</tra
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -3004,7 +3004,7 @@ p, li { white-space: pre-wrap; }
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>Převod byl dokončen úspěšně</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_de.ts
===================================================================
--- traverso.orig/resources/translations/traverso_de.ts
+++ traverso/resources/translations/traverso_de.ts
@@ -553,7 +553,7 @@ effect after restarting Traverso!</sourc
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation>AudioClip Datei erfolgreich auf %1 gesetzt</translation>
     </message>
 </context>
@@ -1995,7 +1995,7 @@ ein solches zu öffnen.</translation>
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -2981,7 +2981,7 @@ nach (Neu)laden des Projektes angewandt.
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>Konvertierung erfolgreich beendet</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_es.ts
===================================================================
--- traverso.orig/resources/translations/traverso_es.ts
+++ traverso/resources/translations/traverso_es.ts
@@ -564,7 +564,7 @@ efecto al reiniciar Traverso!</translati
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation>Archivo de AudioClip asignado correctamente  a %1</translation>
     </message>
 </context>
@@ -2035,7 +2035,7 @@ Se le presentará ahora una lista de bac
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -3014,7 +3014,7 @@ p, li { white-space: pre-wrap; }
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>La conversión finalizó con éxito</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_fr.ts
===================================================================
--- traverso.orig/resources/translations/traverso_fr.ts
+++ traverso/resources/translations/traverso_fr.ts
@@ -525,7 +525,7 @@ effect after restarting Traverso!</sourc
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation type="unfinished"></translation>
     </message>
 </context>
@@ -1960,7 +1960,7 @@ afin de restaurer le projet.</translatio
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -2863,7 +2863,7 @@ p, li { white-space: pre-wrap; }
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>Conversion réalisée avec succès</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_nl.ts
===================================================================
--- traverso.orig/resources/translations/traverso_nl.ts
+++ traverso/resources/translations/traverso_nl.ts
@@ -553,7 +553,7 @@ effect after restarting Traverso!</sourc
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation>Bestand %1 succesvol toegewezen aan AudioClip</translation>
     </message>
 </context>
@@ -1972,7 +1972,7 @@ om het Project mee te herstellen.</trans
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -2956,7 +2956,7 @@ laden van het project.</translation>
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation>Omzetting met succes afgerond</translation>
     </message>
     <message>
Index: traverso/resources/translations/traverso_pt.ts
===================================================================
--- traverso.orig/resources/translations/traverso_pt.ts
+++ traverso/resources/translations/traverso_pt.ts
@@ -525,7 +525,7 @@ effect after restarting Traverso!</sourc
     </message>
     <message>
         <location filename="../../src/sheetcanvas/AudioClipView.cpp" line="1013"/>
-        <source>Succesfully set AudioClip file to %1</source>
+        <source>Successfully set AudioClip file to %1</source>
         <translation type="unfinished"></translation>
     </message>
 </context>
@@ -1939,7 +1939,7 @@ to restore the Project from.</source>
 p, li { white-space: pre-wrap; }
 &lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;&quot;&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-weight:600;&quot;&gt;Double fact timeout:&lt;/span&gt;&lt;/p&gt;
-&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in miliseconds between 2 key presses &lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;The maximum time in milliseconds between 2 key presses &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt; or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p&gt;
@@ -2837,7 +2837,7 @@ p, li { white-space: pre-wrap; }
     </message>
     <message>
         <location filename="../../src/core/ProjectConverter.cpp" line="304"/>
-        <source>Conversion finished succesfully</source>
+        <source>Conversion finished successfully</source>
         <translation type="unfinished"></translation>
     </message>
     <message>
Index: traverso/src/core/ProjectConverter.cpp
===================================================================
--- traverso.orig/src/core/ProjectConverter.cpp
+++ traverso/src/core/ProjectConverter.cpp
@@ -301,7 +301,7 @@ int ProjectConverter::save_converted_doc
 
 void ProjectConverter::conversion_finished()
 {
-	emit message(tr("Conversion finished succesfully"));
+	emit message(tr("Conversion finished successfully"));
 }
 
 QString ProjectConverter::get_conversion_description()
Index: traverso/src/engine/AudioDevice.h
===================================================================
--- traverso.orig/src/engine/AudioDevice.h
+++ traverso/src/engine/AudioDevice.h
@@ -233,7 +233,7 @@ signals:
 	void stopped();
 	
 	/**
-	 *      The started() signal is emited ones the AudioThread and AudioDriver have been succesfully
+	 *      The started() signal is emited ones the AudioThread and AudioDriver have been successfully
 	 *	setup.
 	 */
 	void started();
Index: traverso/src/traverso/Main.cpp
===================================================================
--- traverso.orig/src/traverso/Main.cpp
+++ traverso/src/traverso/Main.cpp
@@ -52,7 +52,7 @@ void catch_signal(int sig_num)
 		traverso->shutdown(sig_num);
 		exit(0);
 	} else {
-		printf("Catched multiple signals, aborting !\n");
+		printf("Caught multiple signals, aborting !\n");
 		kill (-getpgrp(), SIGABRT);
 		exit(-1);
 	}
Index: traverso/src/traverso/dialogs/settings/KeyboardConfigPage.ui
===================================================================
--- traverso.orig/src/traverso/dialogs/settings/KeyboardConfigPage.ui
+++ traverso/src/traverso/dialogs/settings/KeyboardConfigPage.ui
@@ -34,7 +34,7 @@
 p, li { white-space: pre-wrap; }
 &lt;/style>&lt;/head>&lt;body style=" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;">
 &lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">&lt;span style=" font-weight:600;">Double fact timeout:&lt;/span>&lt;/p>
-&lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">The maximum time in miliseconds between 2 key presses &lt;/p>
+&lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">The maximum time in milliseconds between 2 key presses &lt;/p>
 &lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">to determine if the 2 key presses are a double fact ( &amp;lt;&amp;lt; K &amp;gt;&amp;gt; or &amp;lt;&amp;lt; KK &amp;gt;&amp;gt;)&lt;/p>
 &lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"> or 2 individual key presses ( a &amp;lt; K &amp;gt; and &amp;lt; K &amp;gt; action, &lt;/p>
 &lt;p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">or &amp;lt; KK &amp;gt; and &amp;lt; KK &amp;gt; action for example).&lt;/p>
Index: traverso/src/traverso/ui_KeyboardConfigPage.h
===================================================================
--- traverso.orig/src/traverso/ui_KeyboardConfigPage.h
+++ traverso/src/traverso/ui_KeyboardConfigPage.h
@@ -199,7 +199,7 @@ public:
 "p, li { white-space: pre-wrap; }\n"
 "</style></head><body style=\" font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;\">\n"
 "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Double fact timeout:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">The maximum time in miliseconds between 2 key presses </p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">The maximum time in milliseconds between 2 key presses </p>\n"
 "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">to determine if the 2 key presses are a double fact ( &lt;&lt; K &gt;&gt; or &lt;&lt; KK &gt;&gt;)</p>\n"
 "<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"> or 2 individual key presses ( a &lt; K &gt; "
                         "and &lt; K &gt; action, </p>\n"
Index: traverso/src/commands/ExternalProcessingDialog.cpp
===================================================================
--- traverso.orig/src/commands/ExternalProcessingDialog.cpp
+++ traverso/src/commands/ExternalProcessingDialog.cpp
@@ -143,7 +143,7 @@ void ExternalProcessingDialog::read_stan
 				}
 			}
 		}
-			// If there was allready a completer, delete it.
+			// If there was already a completer, delete it.
 		if (m_completer) {
 			delete m_completer;
 		}
Index: traverso/src/core/AudioClip.cpp
===================================================================
--- traverso.orig/src/core/AudioClip.cpp
+++ traverso/src/core/AudioClip.cpp
@@ -86,7 +86,7 @@ AudioClip::AudioClip(const QDomNode& nod
 	PENTERCONS;
 	QDomNode clipNode = node.firstChild();
 	
-	// It makes sense to set these values at this time allready
+	// It makes sense to set these values at this time already
 	// they are for example used by the ResourcesManager!
 	QDomElement e = node.toElement();
 	m_id = e.attribute("id", "").toLongLong();
Index: traverso/src/core/Command.cpp
===================================================================
--- traverso.orig/src/core/Command.cpp
+++ traverso/src/core/Command.cpp
@@ -236,7 +236,7 @@ int Command::undo_action( )
 
 /**
  * 	Cancels the action (makes only sense for hold type of actions).
-	Reimplement to undo any changes allready made, either be it 
+	Reimplement to undo any changes already made, either be it 
 	data from the core that has changed, or e.g. gui items who
 	moved in the jog() function.
  */
Index: traverso/src/core/Curve.cpp
===================================================================
--- traverso.orig/src/core/Curve.cpp
+++ traverso/src/core/Curve.cpp
@@ -694,7 +694,7 @@ Command* Curve::add_node(CurveNode* node
 	
 	apill_foreach(CurveNode* cn, CurveNode, m_nodes) {
 		if (node->when == cn->when && node->value == cn->value) {
-			info().warning(tr("There is allready a node at this exact position, not adding a new node"));
+			info().warning(tr("There is already a node at this exact position, not adding a new node"));
 			delete node;
 			return 0;
 		}
Index: traverso/src/core/Project.cpp
===================================================================
--- traverso.orig/src/core/Project.cpp
+++ traverso/src/core/Project.cpp
@@ -349,7 +349,7 @@ void Project::set_title(const QString& t
 	}
 	
 	if (pm().project_exists(title)) {
-		info().critical(tr("Project with title '%1' allready exists, not setting new title!").arg(title));
+		info().critical(tr("Project with title '%1' already exists, not setting new title!").arg(title));
 		return;
 	}
 	
Index: traverso/src/core/ReadSource.cpp
===================================================================
--- traverso.orig/src/core/ReadSource.cpp
+++ traverso/src/core/ReadSource.cpp
@@ -255,7 +255,7 @@ int ReadSource::init( )
 		return (m_error = INVALID_CHANNEL_COUNT);
 	}
 
-	// Never reached, it's allready checked in AbstractAudioReader::is_valid() which was allready called!
+	// Never reached, it's already checked in AbstractAudioReader::is_valid() which was already called!
 	if (m_channelCount == 0) {
 		PERROR("ReadAudioSource: not a valid channel count: %d", m_channelCount);
 		delete m_audioReader;
@@ -461,9 +461,9 @@ void ReadSource::rb_seek_to_file_positio
 	// calculate position relative to the file!
 	TimeRef fileposition = position - m_clip->get_track_start_location() - m_clip->get_source_start_location();
 	
-	// Do nothing if we are allready at the seek position
+	// Do nothing if we are already at the seek position
 	if (m_rbFileReadPos == fileposition) {
-// 		printf("ringbuffer allready at position %d\n", position);
+// 		printf("ringbuffer already at position %d\n", position);
 		return;
 	}
 
Index: traverso/src/core/ResourcesManager.cpp
===================================================================
--- traverso.orig/src/core/ResourcesManager.cpp
+++ traverso/src/core/ResourcesManager.cpp
@@ -223,7 +223,7 @@ ReadSource * ResourcesManager::get_reads
 	ReadSource* source = data->source;
 	
 	// When the AudioSource is "get", do a ref counting.
-	// If the source allready was ref counted, create a deep copy
+	// If the source already was ref counted, create a deep copy
 	if (source->ref()) {
 		PMESG("Creating deep copy of ReadSource: %s", QS_C(source->get_name()));
 		source = source->deep_copy();
@@ -250,7 +250,7 @@ ReadSource * ResourcesManager::get_reads
 
  * @param id 	The unique id of the AudioClip to get
  * @return 	The AudioClip with id \a id, 0 if no AudioClip was found, and a 
-		'deep copy' of the AudioClip with id \a id if the AudioClip was allready
+		'deep copy' of the AudioClip with id \a id if the AudioClip was already
 		getted before via this function.
  */
 AudioClip* ResourcesManager::get_clip(qint64 id)
Index: traverso/src/core/ViewPort.cpp
===================================================================
--- traverso.orig/src/core/ViewPort.cpp
+++ traverso/src/core/ViewPort.cpp
@@ -280,7 +280,7 @@ void ViewPort::set_holdcursor_text( cons
 {
 	m_holdcursor->set_text(text);
 	// TODO Find out why we have to call set_holdcursor_pos() here 
-	// AGAIN when it allready has been called in for example MoveClip::jog()
+	// AGAIN when it already has been called in for example MoveClip::jog()
 	// to AVOID jitter of the hold cursor text item when the cursor is 
 	// out of the viewports range
 	set_holdcursor_pos(mapToScene(cpointer().pos()).toPoint());
Index: traverso/src/sheetcanvas/SheetView.cpp
===================================================================
--- traverso.orig/src/sheetcanvas/SheetView.cpp
+++ traverso/src/sheetcanvas/SheetView.cpp
@@ -720,7 +720,7 @@ void SheetView::clipviewport_resize_even
 		set_hscrollbar_value(x);
 		set_vscrollbar_value(y);
 	} else {
-		// if the viewport was resized, and everything was setup allready
+		// if the viewport was resized, and everything was setup already
 		// it suffices to recalculate the scrollbar values.
 		update_scrollbars();
 	}
Index: traverso/src/core/ProjectManager.cpp
===================================================================
--- traverso.orig/src/core/ProjectManager.cpp
+++ traverso/src/core/ProjectManager.cpp
@@ -109,7 +109,7 @@ void ProjectManager::set_current_project
 				currentProject->save();
 			} else if (oncloseaction == "ask") {
 				if (QMessageBox::question(0, tr("Save Project"), 
-				    tr("Do you want to save the Project before quiting?"),
+				    tr("Do you want to save the Project before quitting?"),
 						QMessageBox::Yes | QMessageBox::No,
 	  					QMessageBox::Yes) == QMessageBox::Yes)
 				{
